System.ComponentModel.DataAnnotations 4.0.0.0 System.Attribute System.AttributeUsage(System.AttributeTargets.Class, AllowMultiple=false) To be added.

Specifies the database table that a class is mapped to.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class using the specified name of the table.

  The name of the table.
- Property
  4.0.0.0
  System.String To be added. To be added.

  Gets the name of the table the class is mapped to.

- Property
  4.0.0.0
  System.String To be added. To be added.

  Gets or sets the schema of the table the class is mapped to.